.step-wrapper-1 {
}
.step-wrapper-2 {
    display: none;
}

.authentication-wrapper {
    display: block;
    width: 25rem;
    background-color: white;
    margin-left: auto;
    margin-right: auto;
}
.authentication-title {
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    color: var(--color-text);
}
.authentication-paragraph {
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    color: var(--color-text-tertiary);
}

.AooJmeCrZTD {
    line-height: 1.25rem;
}

@media screen and (min-width: 0px) and (max-width: 499px) {

    .authentication-wrapper {
        width: 100%;
    }

}
@media screen and (min-width: 400px) and (max-width: 600px) {

    .authentication-wrapper {
        width: 80%;
    }

}